Page MenuHomePhabricator

Define criteria for human editor verification of MV-generated metadata for promotion to SDC
Closed, ResolvedPublic

Description

  • How many editors must approve a label before it is considered verified? Only the uploader, or more?
  • What percentage of human reviewers shown the label must agree that a given label applies?

See also T227341: Define criteria for human editor verification of MV-generated metadata for purposes of model refinement

Event Timeline

Mholloway created this task.Jul 5 2019, 4:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 5 2019, 4:32 PM
LGoto triaged this task as Normal priority.Jul 17 2019, 3:46 PM
Restricted Application added a project: Multimedia. · View Herald TranscriptJul 18 2019, 3:21 PM

My sense from the meeting on Monday was that a consensus had formed around confirmation by a single editor (most likely the uploader, in the case of newly uploaded images) for simplicity's sake. Does that sound correct?

Correct for now :)

My sense from the meeting on Monday was that a consensus had formed around confirmation by a single editor (most likely the uploader, in the case of newly uploaded images) for simplicity's sake. Does that sound correct?

Ramsey-WMF moved this task from Untriaged to Next up on the Multimedia board.Jul 18 2019, 4:24 PM
Mholloway closed this task as Resolved.Aug 19 2019, 1:23 PM
Mholloway claimed this task.